body, html {
	background: #CCCCCC fixed center top;
	color: Black;
	font-family: Arial, sans-serif, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

td.unten{
font:normal 12px  Arial, Verdana, sans-serif;
text-align:center;}

.menu {
background:#80AF78;
border:1px solid #F25727;
font:normal 10px  Arial, Verdana, Helvetica, sans-serif;
text-decoration:none;
width:147px;
width:100%;
color:#000000;
line-height:2;
cursor:default;
outline:0;
border-spacing:0px;
float:left;
padding-left:10px;
padding-right:10px;
}

.submenu {
background:#80AF78;
border:1px solid #F25727;
font:normal 10px  Arial, Verdana, Helvetica, sans-serif;
text-decoration:none;
width:132px;
width:100%;
color:#000000;
line-height:2;
cursor:default;
outline:0;
border-spacing:0px;
float:left;
padding-left:25px;
padding-right:10px;
}

a.menu:hover{
color:#FFFFFF;
border:1px solid #F25727;
background:#207033; 
text-decoration:none;
cursor:default;
outline:0;
}

a.menu-active{
color:#FFFFFF;
background:#207033;
border:1px solid #F25727;
width:147px;
width:100%;
font:normal 10px  Arial, Verdana, Helvetica, sans-serif;
text-decoration:none;
line-height:2;
cursor:default;
outline:0;
border-spacing:0px;
float:left;
padding-left:10px;
padding-right:10px;
}

a.submenu-active{
color:#FFFFFF;
background:#207033;
border:1px solid #F25727;
width:132px;
width:100%;
font:normal 10px  Arial, Verdana, Helvetica, sans-serif;
text-decoration:none;
line-height:2;
cursor:default;
outline:0;
border-spacing:0px;
float:left;
padding-left:25px;
padding-right:10px;
}

a {
color:#207033;
font-size: 12px;}

a:visited.menu{ text-decoration:none; }

.bild { border:0px; outline:0;}

.maillink{
color:#000000;
font-size: 14px;
text-decoration:none;
}

h1 {
color:black;
font-family: Arial, Verdana, Times, serif;
font-size: 20px;
text-align:left;}

h2 {
color:#65b11d;
font-family: Arial, Verdana, Times, serif;
font-size: 20px;
text-align:center;}

h4 {
color:#65b11d;
font-family: Arial, Verdana, Times, serif;
font-size: 12px;
text-align:center;}

h6 {
color:#F25727;
font-family: Arial, Verdana, Times, serif;
font-size: 15px;
text-align:center;
font-weight:bold;}

.align-right {
text-align:right;}

.csc-textpic-caption {
color:#000000;
padding:5px;
font-size: 12px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;}

.tabellen{
border:0px;
padding-left:20px;
padding-right:20px;
padding-top:10px;
line-height:2;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
}

.csc-textpic-text{
color:#000000;
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;}

.csc-textpic-imagewrap{
text-align:center;}

.normal{
color:#000000;
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.csc-mailform {
border: none; /* Rand ausschalten */
}

.csc-mailform-field input,
.csc-mailform-field textarea,
.csc-mailform-field select {
float:left;
display:block;
border: 1px solid silver;
padding:1px;
margin-bottom:10px;
}

.csc-mailform-field label {
float:left;
clear:both;
display:block;
width:100px;
padding-left:10px;
margin-bottom:10px;}

.csc-mailform-submit {
/* Absende Button nach rechts verschieben. Der Wert ergibt sich aus der Summe width + padding-left aus dem label Abschnitt -> oben */
margin-left: 110px;
/* Float wieder abschalten */
clear: both;
}